Bug 842251 - removed bug doesn't disappear from the testrun
removed bug doesn't disappear from the testrun
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.7.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 04:54 EDT by Martin Cermak
Modified: 2016-05-26 09:25 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Cermak 2012-07-23 04:54:43 EDT
Description of problem:

  Removed bug doesn't disappear from the testrun.


Steps to Reproduce:

  Imagine you work with a testplan run like this [1]. 

  Imagine there is a testcase which has one bug assigned to it. A red bug image
  with a number one on its right indicates it. Now you edit the test case: you
  remove the bug and change the test case to waived.

  
Actual results:

  The red bug image is still shown.


Expected results:

  The red bug image disappears.


Workaround:

  The red bug image idsppears after reloading the whole webpage completely.


------------------
[1] https://tcms.engineering.redhat.com/run/42385/?from_plan=5393
Comment 1 Xiangyang Chu 2012-07-25 00:55:01 EDT
Thanks for reporting this, and we've fixed it in the comming TCMS v3.8.
Comment 2 xubai 2012-07-31 02:28:09 EDT
Verify 3.8.0-2 on stage --> PASS

Verify steps:
1. Edit any case which has a bug assighed to.
2. Remove the bug and change it to waived.

Actual results:
The red bug image disappears.

Note You need to log in before you can comment on or make changes to this bug.